/**
 * Place your custom styles here.
*/
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333333;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

#views-exposed-form-search-content-site-search {
  margin-top: 0 !important;
}
div.region-header { margin: 15px 0 0 !important }
header .row { height: 110px; align-items: center !important; }
.region-navigation-collapsible { width: 100% }
.navbar { padding: 0 }
@font-face {
  font-family: "Glyphicons Halflings";
  src: url("../fonts/glyphicons-halflings-regular.eot");
  src: url("../fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/glyphicons-halflings-regular.woff2") format("woff2"), url("../fonts/glyphicons-halflings-regular.woff") format("woff"), url("../fonts/glyphicons-halflings-regular.ttf") format("truetype"), url("../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg");
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-refresh::before {
  content: "\e031";
}
div.search-header { display: flex; justify-content: flex-end; align-items: center }
.tabs--primary li { margin: 10px 10px }
@media (max-width: 575px) {
  header .row { height: 150px; }
  div.search-header { margin-top: 0 !important; display: block !important }
}
.input-group-addon:last-child {
  border-left: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555555;
  text-align: center;
  background-color: #eeeeee;
  border: 1px solid #ccc;
  border-radius: 4px;
  white-space: nowrap;
  display: flex;
  align-items: center;
}
.input-group .form-text { margin-top: 0; font-size: 14px }